Bug 142212 - Nautilus browser doesn't accept file dragged from file-roller
Summary: Nautilus browser doesn't accept file dragged from file-roller
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-08 06:34 UTC by Rene Rask
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-05 16:10:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rene Rask 2004-12-08 06:34:25 UTC
Description of problem:
Dragging a file/folder from file-roller to the Nautilus browse window
doesn't work. Nautilus is in browse mode, not spatial mode.

Version-Release number of selected component (if applicable):
nautilus-2.8.1-4
file-roller-2.8.1-1

How reproducible:
Always

Steps to Reproduce:
1. Open an archive with file-roller
2. Attempt to drag a folder to a nautilus browser window
3.
  
Actual results:
Nautilus doesn't accept the drag'n'drop request

Expected results:
Folder should be extracted and placed in the Nautilus browser at it
current location.

Additional info:
Probably another spatial vs browse mode bug.

Comment 1 Matthew Miller 2006-07-10 21:17:34 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 John Thacker 2006-11-05 16:10:36 UTC
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.


Note You need to log in before you can comment on or make changes to this bug.